@charset "UTF-8";
/* ---------------------------------------------
*   Custom Properties
--------------------------------------------- */
:root {
    --design-width: 1440;
    --contents-width: 1200;
    --contents-side-padding: 70;
    --minwidth: calc(var(--contents-width) + var(--contents-side-padding) * 2);
    --fixed-header-height: 78;
    --root-fz: 10;
    --line-height: 1.5;
    --hover-opacity-ratio: 0.8;
    --hover-duration: .3s;
    --color-base-1: #000;
    --color-base-1-rgb: 0, 0, 0;
    --color-black-1: #000;
    --color-black-1-rgb: 0, 0, 0;
    --color-black-2: #000039;
    --color-black-2-rgb: 0, 0, 57;
    --color-black-3: #000048;
    --color-black-3-rgb: 0, 0, 72;
    --color-black-4: #000058;
    --color-black-4-rgb: 0, 0, 88;
    --color-black-5: #00043e;
    --color-black-5-rgb: 0, 4, 62;
    --color-white-1: #fff;
    --color-white-1-rgb: 255, 255, 255;
    --color-white-2: #fefefe;
    --color-white-2-rgb: 254, 254, 254;
    --color-white-3: #C8C8C8;
    --color-white-3-rgb: 200, 200, 200;
    --color-white-4: #e1e8f7;
    --color-white-4-rgb: 225, 232, 247;
    --color-gray-1: #F2F4F8;
    --color-gray-1-rgb: 242, 244, 248;
    --color-gray-2: #F7F7F7;
    --color-gray-2-rgb: 247, 247, 247;
    --color-gray-3: #C8C8C8;
    --color-gray-3-rgb: 200, 200, 200;
    --color-gray-4: #707070;
    --color-gray-4-rgb: 112, 112, 112;
    --color-gray-5: #ccc;
    --color-gray-5-rgb: 204, 204, 204;
    --color-green-1: #06C755;
    --color-green-1-rgb: 6, 199, 85;
    --color-red-1: #FF6969;
    --color-red-1-rgb: 255, 105, 105;
    --color-blue-1: #003E9A;
    --color-blue-1-rgb: 0, 62, 154;
    --color-blue-2: #00E;
    --color-blue-2-rgb: 0, 0, 238;
    --color-orange-1: #F77912;
    --color-orange-1-rgb: 247, 121, 18;
    --ff-root: "LINESeedJPStd Regular", sans-serif;
    --ff-ls-b: "LINESeedJPStd Bold", sans-serif;
    --ff-ls-eb: "LINESeedJPStd ExtraBold", sans-serif;
    --ff-ls-r: "LINESeedJPStd Regular", sans-serif;
    --ff-ls-t: "LINESeedJPStd Thin", sans-serif;
    --ff-M: "UD新ゴ M", sans-serif;
}
@media screen and (max-width: 1023px) {
    :root {
        --design-width: 375;
        --contents-width: 335;
        --contents-side-padding: 20;
        --minwidth: 320;
        --fixed-header-height: 54;
        --root-fz: 10;
        --line-height: 1.5;
    }
}

/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
.l-wrapper.line-mini-app, .l-wrapper.line-mini-app::before, .l-wrapper.line-mini-app::after {
    box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
* {
    box-sizing: border-box;
}

.l-wrapper.line-mini-app {
    color: var(--color-base-1);
    font-size: calc(var(--root-fz) * 1px);
    font-family: var(--ff-root);
    -webkit-text-size-adjust: 100%;
    line-height: var(--line-height);
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
.l-wrapper.line-mini-app a {
    cursor: pointer;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
.l-wrapper.line-mini-app img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* ---------------------------------------------
*   <hr> tag as anchor target
--------------------------------------------- */